
.nav {
	margin-left: 0;
	margin-bottom: 18px;
	list-style: none;
}

.nav li {float:left; margin: 0px 20px 0px 0px;}



.nav > li > a {
	text-decoration: none;
	display: block;
}

.nav > li > a:hover {
	text-decoration: none;
	/*background-color: #eee;*/
}
.navigation .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.navigation .nav-child.pull-right {
	right: 0;
	left: auto;
}
.navigation .nav-child .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	/*background-color: #e5e5e5;*/
	border-bottom: 1px solid #fff;
}
.navigation .nav-child a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #333;
	white-space: nowrap;
}
.navigation .nav > li {
	position: relative;
}
.navigation .nav > li:hover > .nav-child,
.navigation .nav > li > a:focus + .nav-child {
	display: block;
}
.navigation .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}
.navigation .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}
.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
	text-decoration: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}